Comdev Form Designer 'adminfoot.php'PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193114 漏洞类型 未知
发布时间 2006-10-20 更新时间 2006-10-20
CVE编号 CVE-2006-5440 CNNVD-ID CNNVD-200610-357
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/84801
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200610-357
|漏洞详情
ComdevFormDesigner4.1版本的adminfoot.php中存在PHP远程文件包含漏洞,在启用register_globals的情况下,远程攻击者可以通过path[docroot]参数中的URL来执行任意PHP代码。
|参考资料

来源:VUPEN
名称:ADV-2006-4103
链接:http://www.frsirt.com/english/advisories/2006/4103
来源:SECUNIA
名称:22459
链接:http://secunia.com/advisories/22459
来源:XF
名称:comdev-include-file-include(29220)
链接:http://xforce.iss.net/xforce/xfdb/29220
来源:OSVDB
名称:29845
链接:http://www.osvdb.org/29845